StartSearch = None
ShowHidefilters = None
FindInList = Ctrl+F
FindInList.2 = F3
Log = None
CheckAll = Ctrl+A
CheckFirstFiles = Ctrl+1
CheckLastFiles = Ctrl+2
CheckAllFilesInFolder_0_ = None
CheckAllFilesInFolder_0_AndSubfolders = Ctrl+D
CheckOtherLinksIfAnyChecked = Ctrl+L
CheckFiltered = Ctrl+Alt+F
InvertSelection = Ctrl+I
CheckNewestFileInEachGroup = None
CheckAllReadOnlyAndSystemFiles = Ctrl+R
CheckFilesAboveSelectedLine = None
CheckFilesBelowSelectedLine = None
UncheckAll = Ctrl+Shift+A
UncheckFirstFiles = Ctrl+Shift+1
UncheckLastFiles = Ctrl+Shift+2
UncheckAllFilesInFolder_0_ = Ctrl+Shift+D
UncheckAllFilesInFolder_0_AndSubfolders = None
UncheckOtherLinksIfAnyUnchecked = Ctrl+Shift+L
UncheckMinimallyFragmentedFiles = None
UncheckAllReadOnlyAndSystemFiles = Ctrl+Shift+R
UncheckFilesProtectedFromModification = Ctrl+Shift+P
UncheckNewestFileInEachGroup = None
UncheckFilesAboveSelectedLine = None
UncheckFilesBelowSelectedLine = None
SelectFirstFilesAsLinkTargets = None
SelectLastFilesAsLinkTargets = None
SelectFilesInFolder_0_AsLinkTargets = None
SelectMinimallyFragmentedFilesAsLinkTargets = None
SelectReadOnlyAndSystemFilesAsLinkTargets = None
SelectFilesProtectedFromModificationAsLinkTargets = None
SelectNewestFileInEachGroupAsLinkTargets = None
SelectFilesByFilterAsLinkTargets = None
ExcludeCheckedFilesFromList = Ctrl+E
ReplaceFilesWithHardLinks = F5
ReplaceFilesWithSymbolicLinks = None
DetachHardLinks = Shift+F5
ReplaceSymbolicLinksWithFiles = None
Delete = F8
DeleteToRecycleBin = Alt+F8
MoveFilesToSpecifiedFolder = F6
Compress = F4
AddNewCommandToRunExternalTools_ = None
CopyCheckedFilesToClipboard = Ctrl+C
CopyPathsToSelectedFilesToClipboard = Ctrl+Alt+C
CopyPathsToSelectedFileFoldersToClipboard = None
CopySelectedLinesToClipboardInCsvFormat = None
OpenFile = None
OpenFolderContainingFile = None
RenameFile = F2
RenameFilesInGroup_ = None
Check = None
Uncheck = None
CollapseAll = None
ExpandAll = None
Properties = None
